body,td,a,p,.h{font-family:helvetica,sans-serif}
body {
  behavior: url("../css/csshover3.htc");
}

a, a:visited {
  color: #082188;
}

/* Index page css */
.nav-box {
  border:1px solid #B0BDCC;
  color:#5E6A72;
  font-family:Arial,Verdana,sans-serif;
  font-size:12px;
  margin:0 0 6px;
  width: 100%;
}

.nav-box-title {
  background-color:#ececec;
  background-position:center top;
  background-repeat:no-repeat;
  border-color:-moz-use-text-color -moz-use-text-color #D7DEE5;
  border-style:none none none;
  border-width:medium medium 1px;
  color:#5E6A72;
  font-family:Arial,Verdana,sans-serif;
  font-size:14px;
  font-weight:bold;
  margin:0;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
  -moz-border-radius-topleft:10px;
  -moz-border-radius-topright:10px;
  overflow:hidden;
  padding:3px 5px 3px 8px;
}

.nav-box-inside {
  background-color:#FFFFFF;
  background-position:center top;
  background-repeat:no-repeat;
  border-bottom:0 none !important;
  color:#5E6A72;
  overflow:hidden;
  min-height: 1%; height: 1%;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.nav-box-inside ul {
  line-height:1.33em;
  margin:0;
  padding:4px 0;
  width:100%;
  height:100%;
}

.nav-box-inside li {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0 3px 0 3px;
  padding:3px 0 3px 8px;
  font-size:14px;
  border-radius:10px;
  -moz-border-radius:10px;
}

#why_div {
  position: absolute;
  right: 5px;
  top:30px;
  font-size:12px;
  background-color:#dddddd;
  border: 1px #aaaaaa solid;
  padding:5px;
}

#idSiteMeterHREF img {
  display:none;
}

.nav-box-inside a { text-decoration:none; }
.nav-box-inside a:hover { text-decoration:underline; }

.twt_arrow, .twt_rtarrow{
  background-image: url(images/twitter-widget.png);
  top:300px;
  right:0px;
  position:absolute;
  height:41px;width:42px;
  font-size:18px;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  display:block;
  z-index:1000;
  cursor:pointer;
}

.twt_rtarrow {
  right:250px;
}

#twitter_iframe .twtr-doc, #twitter_iframe .twtr-hd a, #twitter_iframe h3, #twitter_iframe h4 {background: #5e6a72 !important; color: #eff4f9 !important;}

#twitter_iframe .twtr-tweet a { color: #1985b5 !important; }

#twitter_iframe .twtr-bd, #twitter_iframe .twtr-timeline i a, #twitter_iframe .twtr-bd p { color: #444444 !important; }
#twitter_iframe .twtr-new-results, #twitter_iframe .twtr-results-inner, #twitter_iframe .twtr-timeline {background: #ffffff !important; }

.announcement a { text-decoration:none; }
.announcement a:hover { text-decoration:underline; }

/* End of index page css */

.pageenabled {
  background:#FFFFFF none repeat scroll 0%;
  border:2px solid #DDDDDD;
  padding:2px 4px;
  margin-left:8px;
  margin-right:8px;
  text-decoration:none;
  cursor:pointer;
}

.pageenabled:hover {
  background:#c1c1c1 none repeat scroll 0%;
  border-color:#ececec;
  color:#FFFFFF;
  text-decoration:none;
  cursor:pointer;
}

.pageenabled .text:hover {
  background:#fff none repeat scroll 0%;
}

.pagedisabled {
  background:#FFFFFF none repeat scroll 0%;
  border:2px solid #DDDDDD;
  color:#AAAAAA;
  padding:2px 6px;
  margin-left:10px;
  margin-right:10px;
  text-decoration:none;
}

.results {
  color:#444444;
  font-family:Arial,Helvetica;
  font-size:11px;
  line-height:15px;
  margin-top:8px;
  text-align:center;
}

span.searchresultlink {
  text-decoration: none;
}

span.searchresultlink:hover {
  text-decoration:underline;
}

#legendsdiv {
  position: absolute;
  right:10px;
  top:85px;
}

#legendsdiv span {
  margin-top: -10px;
  font-size: 12px;
  color:#666666;
}

.searchpage_ad_fixed {
  position: fixed;
  right:10px;
  top:420px;
  z-index:3;
}

* html .searchpage_ad_fixed {
  position:absolute;
  top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? 
                      documentElement.scrollTop+420 : document.body.scrollTop+420);
}

.rightcontent_fixed {
  position: fixed;
  right:10px;
  top:130px;
 /* background:#fff;
  border:1px solid #AAAAAA;
*/
}

* html .rightcontent_fixed {
  position:absolute;
  top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? 
                      documentElement.scrollTop+130 : document.body.scrollTop+130);
}

.searchpage_ad {
  position: absolute;
  right:10px;
  top:420px;
  z-index:3;
}

.rightcontent {
  position: absolute;
  right:10px;
  top:130px;
 /* background:#fff;
  border:1px solid #AAAAAA;
*/
}

#rightcontent p {
  font-size:10px
}

#tellafriend_div {
  position: fixed;
  right:10px;
  top:485px;
  position:expression(eval(navigator.appName=='Microsoft Internet Explorer') ? 'absolute' : 'fixed');
  top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ?
                      documentElement.scrollTop+515 : document.body.scrollTop+515);
  width:266;
  text-align:center;
}

#sign_div {
  margin-top:5px;
  margin-bottom:10px;
  background:#fff;
  font-size:12px;
}

#sign_div span {
  font-size:12px;
}


.chooselang {
  text-decoration:underline;
  cursor:pointer;
}

.chooselang:hover {
  cursor:pointer;
}

.currentlang {
  font-weight: bold;
}

#languagecontent {
  position: absolute;
  right:10px;
  top:10px;
  width:150px;
  border:0px solid #000;
}

#playlistdiv {
  position: absolute;
  right:10px;
  top:5px;
  width:260px;
  border:0px solid #000;
}

#show_player_link {
  text-align: center; 
  margin-top: 5px;
  color:blue;
  cursor:pointer;
  font-weight:bold;
  text-decoration:underline;
}

#show_player_link a {
  font-size: 14px;
}

#playlistmenu.visible .yuimenuitemlabel {
  *zoom: 1;
}

.savelink {
  border:none;
  cursor:pointer;
  font-size:12px;
  margin-right:5px;
  margin-bottom:10px;  
  color:#666666;
}

.clearlink {
  border:none;
  cursor:pointer;
  font-size:12px;
  margin-right:5px;
  margin-bottom:10px;
  color:#666666;
}

.loginlink {
  border:none;
  cursor:pointer;
  text-decoration:underline;
  font-size:12px;
  margin-right:5px;
  margin-bottom:10px;  
}

.reglink {
  border:none;
  cursor:pointer;
  text-decoration:underline;
  font-size:12px;
  margin-right:5px;
  margin-bottom:10px;
}

.signoutlink {
  border:none;
  cursor:pointer;
  text-decoration:underline;
  font-size:11px;
  margin-bottom:10px;
  color:#0000ee;
}

.forgotpasslink {
  padding-top: 5px;
}

.forgotpasslink a {
  border:none;
  cursor:pointer;
  text-decoration:underline;
  font-size:12px;
  margin:0px 5px 10px 5px;
}

#toggle_videos {
  position:absolute; 
  top: 40px;
  right: 1px;
} 
      
#language_links {
  position:absolute; 
  top: 40px;
  right: 40px;
}

.languagelink {
  cursor:pointer;
  border-bottom:1px dotted #0033CC;
  font-size:11px;
}

.current_languagelink {
  text-decoration:none;
  font-weight:bold;
  font-size:12px;
}

#login_wait {
  float: left;
  padding-bottom: 15px;
}

.error {
  color: red;
  padding: 0px 0px 15px;
}

.hidden {
  display: none;
}

.visible {
  display: block;
}

.tos_link, .privacy_link {
  text-decoration:none;
  color:#0000ee;
}

.tos_link:hover, .privacy_link:hover {
  text-decoration:underline;
}

#messagepanel {
  position:fixed;
  top:32px;

  /* hack for ie6 as it does not support position:fixed */
  position:expression(eval(navigator.appName=='Microsoft Internet Explorer') ? 'absolute' : 'fixed');
  top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? 
                      documentElement.scrollTop+85 : document.body.scrollTop+85);
  
}

#message_notification {
  padding: 0px;
}

#box{padding:0 19px;margin:0 8px;background:#000000;color:white; zoom:1;opacity:0.7;filter:alpha(opacity=70);}

b.niftycorners {display:block;background: rgb(255, 255, 255) none repeat scroll 0%; margin-left: -20px; margin-right: -20px; margin-top: 0px;}
b.niftycorners *{display:block;height: 1px;line-height:1px;font-size: 1px; overflow:hidden;border-style:solid;border-width: 0 1px}
b {background-color:#000000}
b.rb1{margin: 0 8px;border-width:0 2px}
b.rb2{margin: 0 6px;border-width:0 2px}
b.rb3{margin: 0 5px}
b.rb4{margin: 0 4px}
b.rb5{margin: 0 3px}
b.rb6{margin: 0 2px}
b.rb7{margin: 0 1px;height:2px}
b.rb8{margin: 0;height:2px}

#idSiteMeterHREF img {
  display:none;
}

.not_fav {
  cursor: pointer;
  background-image: url('../images/cssSprite.png');
  background-repeat:no-repeat;
  background-position:0px -507px;
  width:16px;
  height:16px;
  display: inline-block;
} 
          
.not_fav_hover {
  cursor: pointer;
  background-image: url('../images/cssSprite.png');
  background-repeat:no-repeat;
  background-position:0px -533px;
  width:16px;
  height:16px;
  display: inline-block;
} 
          
.fav {
  cursor: pointer;
  background-image: url('../images/cssSprite.png');
  background-repeat:no-repeat;
  background-position:0px -533px;
  width:16px;
  height:16px;
  display: inline-block;
}

.fav_hover {
  cursor: pointer;
  background-position: 0px -533px;
  background-image: url('../images/cssSprite.png');
  background-repeat:no-repeat;
  width:16px;
  height:16px;
  display: inline-block;
}

.system_menu_items {
  font-style: italic;
}

.menu_fav {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -315px;
  background-repeat:no-repeat;
  width:16px;
  height:16px;
}

span.refresh,div.refresh {
  cursor:pointer;
  background-image: url('../images/cssSprite.png');
  background-position: 0px -418px;
  background-repeat:no-repeat;
  color:#0000EE;
  width:16px;
  height:16px;
  float:right;
}
                     
span.refresh:hover, div.refresh:hover {
  cursor:pointer;
  background-position:0 -444px;
}

* html span.refresh,
* html div.refresh {
  background-image: url('../images/cssSprite.gif');
}
* html span.refresh:hover,
* html div.refresh:hover {
  background-image: url('../images/cssSprite.gif');
}

a.uline_on_hover, span.uline_on_hover {
  text-decoration:none;
  cursor:pointer;
}

a.uline_on_hover:hover, span.uline_on_hover:hover {
  text-decoration:underline;
}

.blue_link {
  color:#082188;
}

.blue_link a:visited {
  color:#082188;
}


.pl_public {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -315px;
  background-repeat: no-repeat;
  width:17px;
  height:15px;
  cursor: pointer;
  display:inline-block;
} 
.pl_public_hover {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -315px;
  background-repeat: no-repeat;
  width:17px;
  height:15px;
  cursor: pointer;
  display:inline-block;
} 
.pl_private {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -289px;
  background-repeat: no-repeat;
  width:16px;
  height:16px;
  cursor: pointer;
  display:inline-block;
} 
.pl_private_hover {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -289px;
  background-repeat: no-repeat;
  width:16px;
  height:16px;
  cursor: pointer;
  display:inline-block;
} 


.more_ctl {
  padding-right:5px;
  position:relative;
}

.right_border {
  border-right:1px solid #DCDCDC;
}

.more_ctl .fixed_pos {
  top:10px;
  right:4px;
}

.more_ctl .more_ctl_top {
  #background:transparent url('../images/borderTop.png') no-repeat scroll 0 0;
  height:10px;
  position:absolute;
  right:-4px;
  top:-1px;
  width:35px;
}

.more_ctl .more_ctl_bottom {
  #background:transparent url('../images/borderBottom.png') no-repeat scroll 0 0;
  bottom:-2px;
  height:6px;
  position:absolute;
  right:-4px;
  width:35px;
}

.more_ctl .more_ctl_open {
  background:transparent url('../images/14x14moreinfo_open_v2.gif') no-repeat scroll 0 0;
  height:14px;
  position:absolute;
  width:14px;
  cursor:pointer;
}

.more_clk .more_ctl_open {
  background:transparent url('../images/14x14moreinfo_close_v2.gif') no-repeat scroll 0 0;
}

.more_ctl .sharethisobjs {
  height:14px;
  width:14px;
  cursor:pointer;
  top: 30px;
  float:right;
  margin-right:0px;
}

.sharethisobjs {
  height:14px;
  width:14px;
  cursor:pointer;
  float:right;
  margin-top:45px;
  margin-right:-10px;
  display:none;
}

.more_ctl .sharethisimg {
    background: transparent url('../images/openshare.png') no-repeat scroll 0 0;
    width:14px;
    height:14px;
    cursor:pointer;
    border:0;
    padding:0;
    margin:0;
    position:absolute;
    top:30px;
    right:3px;
}

.more_ctl .more_ctl_pls_open {
  background:transparent url('../images/18x18moreinfo_open_v2.gif') no-repeat scroll 0 0;
  height:18px;
  position:absolute;
  width:18px;
  cursor:pointer;
  margin-top:2px;
}

.more_clk .more_ctl_pls_open {
  background:transparent url('../images/18x18moreinfo_close_v2.gif') no-repeat scroll 0 0;
}

.more_clk .less_data, .more_data {
  display:none;
}

.less_data, .more_clk .more_data {
  display:inline;
}

#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#overlay img{ border: none; }

#overlay, #videoplayer_overlay { background-image: url(../images/overlay.png); }

* html #overlay {
  background-color: #333;
/*
  background-color: transparent;
  background-image: url(../images/blank.jpg);
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/overlay.png", sizingMethod="scale");
*/
  filter:alpha(opacity=70);
}

* html #videoplayer_overlay {
  background-color: #333;
  filter:alpha(opacity=70);
}

#videoplayer_overlay {
  position: absolute; 
  top: 0pt; 
  left: 0pt; 
  z-index: 90; 
}

#videoplayer {
  display: none;
  z-index: 100;
}

#videoplayer embed {
  z-index: 200;
}

.videoBar {
  margin-right: 5px;
  padding-top : 0px;
  padding-right : 4px;
  padding-left : 2px;
  padding-bottom : 0px;
  float:left;
}

/* override standard player dimensions */
.playerInnerBox_gsvb .player_gsvb {
  width : 640px;
  height : 500px;
}

#relatedTab {
  background-color:#EDEFF4;
  color:#3B5998;
  font-weight:bold;
  margin:5px;
  padding:2px 5px 2px 5px;
}

.divider {
  border-top: 1px solid #D8DFEA;
  margin: 1px 0px 4px 4px;
  z-index: 0;
  width: 650px;
  height: 20px;
}

.label {
  color: #444444;
  font-size: 12px;
}

#AutoComplete {
  width:290px; /* set width here or else widget will expand to fit its container */
}

#AutoCompleteContainer {
  text-align:left;
  display:inline;
}

.yui-skin-sam .yui-ac-content { 
  width:290;
}

.yui-skin-sam .yui-ac-container {
  top:-2px;
  position:relative;
}

#tipheader {
color:#950044;font-size:12px;margin-bottom:16px;margin-top:6px;margin-left:5px;
}

#info_hover {
  border: 1px solid #AAAAAA; display:none; z-index:1000;background-color:#f6f5f5;width:300px;height:auto;position:absolute;
}

#suggestions,#back-link {
  margin-left:5px;
  padding-left:10px;
  padding-right:10px;
  padding-top:3px;
  padding-bottom:3px;
  border-radius:10px;
  -moz-border-radius:10px;
  border: 1px solid #bcc3c8; 
  width:520px;
}

#resultlist {
  border-radius:10px;
  -moz-border-radius:10px;
  /*padding:10px;*/
  margin-left:5px;
  margin-top:10px;
  border: 1px solid #bcc3c8; 
  width: 100%;
}

.transparent {
}
/* css for the song listings on the result page */
.songresult {
  margin-bottom: 5px;
  padding-left:10px;
  padding-right:10px;
  padding-top:10px;
}

.songresult span.songtitle {
  color:#333;
  cursor:pointer;
  text-decoration:none;
  font-weight:bold;
  font-size:14px;
  font-family:Helvetica;
}

.songresult .metatitle {
  font-size:12px;
  color:#333333;
  line-height:1.3;
  font-family:Helvetica;  
  font-weight:bold;
  width:40px;
}

.songresult .metatitle_noimage {
  font-size:12px;
  color:#333333;
  line-height:1.3;
  font-family:Helvetica;  
  font-weight:bold;
}

span.twitter_image {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -559px;
  background-repeat: no-repeat;
  width:16px;
  height:16px;
  cursor: pointer;
  display:inline-block;
}

span.twitter_image:hover {
  background-position: 0px -585px;
}

span.facebook_image {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -141px;
  background-repeat: no-repeat;
  width:16px;
  height:16px;
  cursor: pointer;
  display:inline-block;
}

span.facebook_image:hover {
  background-position: 0px -167px;
}

.songresult img#fb_login_image {
  margin-bottom:-3px;cursor:pointer;
}

/* search box on the search page */
input#q {
  border: 1px solid rgb(204, 204, 204);
  padding-left:4px;
  padding-top:4px;
  font-size:14px;
  height: 0.7cm;
  width:290px;
}

button#search {
  border-width: 1px;
  font-size:13px;
  height: 0.7cm;
  width:80px;
}

/* header */
#greeting_name {
  text-decoration:none;
  font-weight:bold;
  font-size:12px;
}

.user_action {
  font-size:13px;
  border:none;
  cursor:pointer;
  margin-right:2px;
  margin-bottom:10px;
  font-weight:bold;
  padding-top:10px;
}

#search_header {
  background-color: #f0f0f0;
  color: black;
  padding: 10px;
  padding-left: 0px;
}

body {
  margin:0px;
  color: #222222;
}

#container {
}

#resultheader {
  background-color:#F0f0f0;
  margin-top:12px;
  padding-left:10px;
  padding-right:10px;
  padding-top:4px;
  padding-bottom:4px;
}

#resultheader span#link_img {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -193px;
  background-repeat: no-repeat;
  width:16px;
  height:16px;
  cursor: pointer;
  display:inline-block;
}

* html #resultheader span#link_img {
  background-image: url('../images/cssSprite.gif');
}

#footer {
  margin-top:25px;
  /*background-color: #f0f0f0;*/
  margin-left:auto;
  margin-right:auto;
  padding-top:5px;
  height:75px;
  border-radius:10px;
  -moz-border-radius:10px;
  border: 1px solid #d7dee5;
  padding-bottom:3px;
  width:712px;
}

#signed_in_div, #signed_out_div {
  float:right;
}

#settings_menu_hover {
  display:none; z-index:1000;width:80px;height:auto;position:absolute;
}

#settings-menu {
  border:1px solid #bcc3c8;
  font-size:12px;
  color:black;
  background-color:#fff;
  height:20px;
  width:80px;
}

#settings-menu tr {
  cursor:pointer;
  border-bottom:1px solid #bcc3c8;
}
#settings-menu span.selected_lang {
  font-weight: bold;
}

#settings-menu span.clear {
  font-weight: normal;
}

#pagenation_footer {
  margin-top:40px;
  margin-bottom:10px;
}

/* Meta info in the playlist view */
#pl_meta {
  border: 0px solid #AAAAAA;
  display:block;
  border-right:1px;
  border-bottom:1px solid #bcc3c8;
}

#pl_meta div#content {
  padding:5px;
  padding-left:0px;
  padding-right:0px;
  font-size:13px;
  font-family:Helvetica;
  font-weight:normal;
  line-height:1.5em;
  width:100%;
  color:#6a6a6a;
}

#pl_meta div#pl_header_name_num {
  font-family:Helvetica;
  font-size:14px;
  font-weight:bold;
  color:#333;
  background-color:#F0f0f0;
  padding-left:15px;
  padding-right:12px;
  margin-top:10px;
  text-align:center;
}

/* popup styling */
#popup.yui-panel .container-close,
#regpanel.yui-panel .container-close,
#changepasswordpanel.yui-panel .container-close,
#renamepanel.yui-panel .container-close,
#savepanel.yui-panel .container-close,
#loginpanel.yui-panel .container-close {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -19px;
  background-repeat: no-repeat;
  width:25px;
  height:25px;
  cursor: pointer;
  display:inline-block;
}

#popup.yui-panel .container-close:hover,
#regpanel.yui-panel .container-close:hover,
#changepasswordpanel.yui-panel .container-close:hover,
#renamepanel.yui-panel .container-close:hover,
#savepanel.yui-panel .container-close:hover,
#loginpanel.yui-panel .container-close:hover {
  background-position: 0px -54px;
}

/* IE6 hack */
* html #popup.yui-panel .container-close,
* html #regpanel.yui-panel .container-close,
* html #changepasswordpanel.yui-panel .container-close,
* html #renamepanel.yui-panel .container-close,
* html #savepanel.yui-panel .container-close,
* html #loginpanel.yui-panel .container-close {
  filter: alpha(opacity=100);
  background-image: url('../images/f0f0f0_5x5.jpeg');
  background-repeat: repeat;
  background-image: url('../images/cssSprite.gif');
}


#popup.yui-panel .hd,
#regpanel.yui-panel .hd,
#changepasswordpanel.yui-panel .hd,
#renamepanel.yui-panel .hd,
#savepanel.yui-panel .hd,
#loginpanel.yui-panel .hd {
  padding-bottom:5px;
  padding-top:5px;
  background-color: #f0f0f0;
  font-size: 16px;
  color: #333; 
  font-weight: bold;
  /*background: rgba(240,240,240,1.0);*/
  filter: alpha(opacity=100);
  background-image: url('../images/f0f0f0_5x5.jpeg');
  background-repeat: repeat;
}

#popup.yui-panel .bd,
#regpanel.yui-panel .bd,
#changepasswordpanel.yui-panel .bd,
#renamepanel.yui-panel .bd,
#savepanel.yui-panel .bd,
#loginpanel.yui-panel .bd {
  background-color: white;
  background-image: url('../images/white_5x5.jpeg');
  filter: alpha(opacity=100);
  background-repeat: repeat;
  padding: 0px;
}

.yui-skin-sam .yui-navset .yui-nav .selected a, 
.yui-skin-sam .yui-navset .yui-nav .selected a:focus, /* no focus effect for selected */ 
.yui-skin-sam .yui-navset .yui-nav .selected a:hover { /* no hover effect for selected */ 
  background-image: none;
  background-color: none;
  color:black; 
}

/* .yui-navset defaults to .yui-navset-top */ 
.yui-skin-sam .yui-navset .yui-nav, 
.yui-skin-sam .yui-navset .yui-navset-top .yui-nav { /* protect nested tabviews from other orientations */ 
  border:0px;
  border-bottom:0px solid #CCCCCC; /* color between tab list and content */ 
} 

.yui-skin-sam .yui-navset .yui-nav a, 
.yui-skin-sam .yui-navset .yui-navset-top .yui-nav a { 
  background-image:none; /* tab background */
  background-color:#fff;
  border-width:0; 
  color:#333; 
  text-decoration:none; 
  font-weight: bold;
  font-famliy: helvetica;
}

.yui-skin-sam .yui-navset .yui-nav .selected a, 
.yui-skin-sam .yui-navset .yui-nav .selected a:focus, /* no focus effect for selected */ 
.yui-skin-sam .yui-navset .yui-nav .selected a:hover { /* no hover effect for selected */ 
  background-image: none; /* selected tab background */
  background-color: #fff;
  color:#6ba144; 
  border-width:0; 
  font-weight:bold; 
} 

.yui-skin-sam .yui-navset-left .yui-nav .selected a em:after,
.yui-skin-sam .yui-navset .yui-navset-left .yui-nav .selected a em:after,
.yui-skin-sam .yui-navset-right .yui-nav .selected a em:after
{
  content: " \25b6";
}

.yui-skin-sam .yui-navset .yui-nav a:hover, 
.yui-skin-sam .yui-navset .yui-nav a:focus { 
  background-image:none;
  background-color:#fff;
  border-width:0; 
  outline:0; 
  font-weight:bold; 
}

.yui-skin-sam .yui-navset .yui-content { 
  border-color:#CCCCCC;
  background-color:#fff; /* content background color */ 
  border:0px;
}

.yui-skin-sam .yui-navset-left .yui-nav a em, .yui-skin-sam .yui-navset .yui-navset-left .yui-nav a em, .yui-skin-sam .yui-navset-right .yui-nav a em {
  border:0px;
  padding-top:0.35em;
}

.playlist-tab-content {
  margin-top:10px;
  margin-right:10px;
  margin-bottom:10px;
  border: 1px solid #CCCCCC;
  padding-left: 10px;
  height:188px;
  overflow:auto;
  width:220px;
  position:absolute;
  top:5px;
}

td.playlist-popup-tab {
 background-color: #fff;
 cursor:pointer;
}

td.playlist-popup-tab:hover {
 background-color: #f0f0f0;
}
/* end of popup styling */

span.play_icon {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -219px;
  background-repeat: no-repeat;
  width:25px;
  height:25px;
  cursor: pointer;
  display:inline-block;
}

span.play_icon:hover {
  background-position: 0px -254px;
}

#search_button {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -471px;
  background-repeat: no-repeat;
  width:26px;
  height:27px;
  cursor: pointer;
  display:inline-block;
}

div.shadow {
  -moz-box-shadow: 3px 3px 4px #bcc3c8;
  -webkit-box-shadow: 3px 3px 4px #bcc3c8;
  box-shadow: 3px 3px 4px #bcc3c8;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#bcc3c8')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#bcc3c8');
  border-radius:10px;
  -moz-border-radius:10px;
  border: 1px solid #bcc3c8; 
  display: inline-block;
  background-color:white;
  background-color:rgba(255,255,255,0.85);
}

div.noshadow {
  border-radius:10px;
  -moz-border-radius:10px;
  border: 1px solid #bcc3c8; 
  display: inline-block;
  background-color:white;
  background-color:rgba(255,255,255,0.85);
  /* For IE 8 */
  zoom:1;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(
                startColorstr='#D9FFFFFF',
                endColorstr='#d9ffffff')"; 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9FFFFFF, endColorstr=#d9ffffff);
}

.edit_playlist {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -115px;
  background-repeat: no-repeat;
  width:16px;
  height:16px;
  cursor: pointer;
  display:inline-block;
}

.delete_playlist {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -89px;
  background-repeat: no-repeat;
  width:16px;
  height:16px;
  cursor: pointer;
  display:inline-block;
}

.bold {
  font-weight:bold;
}

.plview_action {
cursor:pointer;border:0;padding:0;margin:0;font-weight:normal;color:line-height:1.5em;
}

span.green_icon {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -340px;
  background-repeat: no-repeat;
  width:16px;
  height:16px;
  cursor: pointer;
  display:inline-block;
}

span.orange_icon {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -392px;
  background-repeat: no-repeat;
  width:16px;
  height:16px;
  cursor: pointer;
  display:inline-block;
}

span.red_icon {
  background-image: url('../images/cssSprite.png');
  background-position: 0px -366px;
  background-repeat: no-repeat;
  width:16px;
  height:16px;
  cursor: pointer;
  display:inline-block;
}

.homepage-button {
 margin-top:2px;
 border-width:1px;
 font-size:15px;
 height:0.8cm;
 color:black;
 margin-bottom:3px;
 background-color: #ececec;
}

#bg-img {
width:99.999%;height:100%;
position:fixed;
}

* html #bg-img {
position:absolute;
top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? 
                    documentElement.scrollTop: document.body.scrollTop);
}

#page-content {
width:100%;height:100%;z-index:1;position:absolute;top:0px;left:0px;
}

.error_msg {
  padding:10px;
  width:400px;
}

